html {background-color : #fff}
body {font-size : 74%; text-align : center}
* {margin : 0; padding : 0; font-family : arial,verdana,sans-serif; font-size : 1em}
img, fieldset {border : none}
ul {list-style : none}
ol {padding : 0 0 0 2em}
table {border-collapse : collapse}

sub, sup {font-size: 0.65em}
sub {line-height: 0.5em}

a {text-decoration : none}

/* Page
---------------------- */
#page {position : relative; min-width : 770px; max-width : 1000px; margin : 0 auto 1em auto; background : #fff url(i/backgrounds/head.png) 550px 0 no-repeat; text-align : left; border-color : #f0c; border-style : solid; border-width : 0 1px 1px 1px}

/* Header
---------------------- */
h1 {height : 196px; border-bottom : solid 1px #f0c}
h1 a {display : block; text-indent : -999em; text-decoration : none; width : 550px; height : 100%; background-color : #c33; background-repeat : no-repeat}

/* Nav & Address
---------------------- */
#strip {position : absolute; left : 0; top : 197px; width : 100%}
#strip ul {margin : 12px 0 4px 40px}
#strip li {display : inline; padding-left : 12px; background : url(i/markers/li-nav.gif) 4px 0.1em no-repeat}
#strip li.first {padding-left : 0; background : none}
#strip li a {color : #f0c; font-size : 1.1em}
#strip li a.current, #strip li a:hover {color : #333}

#strip div {background-color : #f0c}
#strip .switch {display : block; float : right; line-height : 1.7em; padding-right : 1em; font-weight : bold}
#strip div * {color : #fff}
#strip address {margin-left : 40px; font-style : normal; font-weight : bold; line-height : 1.7em}

#strip a:hover {text-decoration : underline}

/* Content
---------------------- */
#content {margin : 9em 30px 15px 40px; background : url(i/deco/splitter.gif) 50% 0 no-repeat}
#content * {color : #333}

#content .main {width : 45%; float : left}
#content .related {width : 45%; float : right}

#content a {color : #f0c}
#content a:hover {text-decoration : underline}

#content h2 {font-size : 1.5em; color : #c33; margin-bottom : 1.5em; font-family : BoldoniMT,Boldoni,'Trebuchet MS',Georgia,sans-serif}
#content h3 {margin-bottom : 1.2em; font-size : 1.2em; font-family : BoldoniMT,Boldoni,'Trebuchet MS',Georgia,sans-serif}
#content h4 {margin-bottom : 1.2em; font-size : 1em}

#content p {margin-bottom : 1.1em}

#content .cat {color: #c33;}

#content li {padding-left : 10px; background : url(i/markers/li.gif) 0 0.2em no-repeat; margin-bottom : 0.7em}

.split .photo {float : left; width : 85px}
.split .text {margin-left : 85px}

.split .right {float : right; margin-left : 10px}
.split .left {float : left; margin-right : 10px}

#content .border {border : solid 1px #ccc}
#content .pink {border-color : #f0c}
#content .block {margin-bottom : 1.5em}

.legend {font-size : 0.9em; color : #666; font-style :italic}


/* Clear floats
---------------------- */
#content:after, .split:after, #strip div:after {content : ".";  display : block; height : 0; clear : both; visibility : hidden}

/* IE Win fixes
---------------------- */
/* \*/
* html li {height : 1%}
* html #content, * html .split, * html #strip div {height : 1%}
* html #page {width:expression((document.body.clientWidth > 1000)? "1000px": "auto" );}
/* */

/* IE Mac fixes
---------------------- */
/* \*//*/
#strip {margin-right : -15px: margin-bottom : -15px}
#content, .split, #strip div {display : inline-block}
#page {width : 1000px}
/* */

